Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 19:44:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9678476273 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526944963            11:31 PM, 13th Jul                     huda                             11:31 PM, 13th Jul                     huda                             11:32 PM, 13th Jul                     huda                             11:32 PM, 13th Jul                     huda                    Is anybody here?           11:33 PM, 13th Jul                   Sohaib                   Hi Huda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:33 PM, 13th Jul                     huda                    Hi Sohaib           11:33 PM, 13th Jul                     huda                    Please have a look at the screenshots I sent           11:33 PM, 13th Jul                     huda                    I hope you can fix this issue by placing my order again because the amount is being deducted from my card already           11:34 PM, 13th Jul                     huda                    Are you still there?           11:36 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:36 PM, 13th Jul                     huda                    Sure           11:37 PM, 13th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9678476273) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9678476285).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:40 PM, 13th Jul                     huda                    It means the order is not cancelled           11:41 PM, 13th Jul                     huda                    I will get the items for which I had payed right?           11:42 PM, 13th Jul                   Sohaib                   in this case, as we can the payment was captured again and a new order was placed successfully which is: (9678476285).           11:42 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           11:43 PM, 13th Jul                     huda                    Ok           11:44 PM, 13th Jul                     huda                    Thanks           11:44 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856036